DROP VIEW LD0V0U42;

CREATE VIEW LD0V0U42 AS
SELECT * 
      FROM LD0P0U42 KART
      WHERE EXISTS (SELECT 'X'
            FROM LD0V0U10 U10
            WHERE U10.INSKRIVNINGSNR = KART.INSKRIVNINGSNR)
			WITH CHECK OPTION;

